spring:
    datasource:
        dynamic:
            primary: scada
            datasource:
                scada:
                    driver-class-name: com.mysql.cj.jdbc.Driver
                    url: jdbc:mysql://119.27.160.75:62674/huludao_scada?useUnicode=true&useSSL=false&characterEncoding=UTF-8&serverTimezone=Asia/Shanghai
                    username: root
                    password: xfgdgfA20202328
                main:
                    driver-class-name: com.mysql.cj.jdbc.Driver
                    url: jdbc:mysql://119.27.160.75:62674/huludao_main?allowMultiQueries=true&useSSL=false&useUnicode=true&characterEncoding=UTF-8
                    username: root
                    password: xfgdgfA20202328
    autoconfigure:
        exclude:  com.alibaba.druid.spring.boot.autoconfigure.DruidDataSourceAutoConfigure # 去除druid配置

#    redis:
#        #超时时间
#        # redis 的地址链接的华为云服务器，正式环境需要改动
#        timeout: 50000
#        host: 121.37.136.40
#        port: 6379
#        password: zhz123...
#        database: 0
    redis:
        #超时时间
        # redis 的地址链接的华为云服务器，正式环境需要改动
        timeout: 50000
        host: 132.232.115.20
        port: 6379
        password: xfgd2019redis
        database: 0

logging:
    level:
        com:
            newfiber: debug